<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.miaxis.pc.school.mapper.SchoolClassTypeMapper">

    <resultMap type="SchoolClassType" id="SchoolClassTypeResult">
        <result property="id"    column="id"    />
        <result property="className"    column="class_name"    />
        <result property="totalPrice"    column="total_price"    />
        <result property="train"    column="train"    />
        <result property="pxcx"    column="pxcx"    />
        <result property="payType"    column="pay_type"    />
        <result property="minPrice"    column="min_price"    />
        <result property="oneTime"    column="one_time"    />
        <result property="twoTime"    column="two_time"    />
        <result property="threeSimulationTime"    column="three_simulation_time"    />
        <result property="threePracticeTime"    column="three_practice_time"    />
        <result property="threeTheoryTime"    column="three_theory_time"    />
        <result property="photoUrl"    column="photo_url"    />
        <result property="regionId"    column="region_id"    />
        <result property="pdfUrl"    column="pdf_url"    />
        <result property="contractEndTime"    column="contract_end_time"    />
        <result property="crdateTime"    column="crdate_time"    />
        <result property="updateTime"    column="update_time"    />
    </resultMap>

</mapper>
